﻿	
/*Style for E-Scan Home Page*/	

/*Style Article Title*/


.escan_banner 
	{
	width: 100%;
	height: 250px;
	}

img.escan_banner
	{
	width:100%;
	height:auto;
	position: relative;
	}
	

h1.title_main
	{
	font-family: Roboto, sans-serif !important;
	font-size:36px !important;	
	font-style:normal !important;
	font-variant:normal !important;
	color: black !important;	
	font-weight:Normal !important;
	line-height: 110%;
  	vertical-align: text-top;	
	padding-top: 0px;
	padding-bottom:5px;
	margin-top:0px;
	margin-bottom:0px;
	display:inline !important;
	}
	
h1.title_sub
	{
	font-family: Roboto, sans-serif !important;
	font-size:36px !important;	
	font-style:normal !important;
	font-variant:normal !important;
	color: #7f7f7f !important;	
	font-weight:Normal !important;
	line-height: 110%;
  	vertical-align: text-top;	
	padding-top: 0px;
	padding-bottom:5px;
	margin-top:0px;
	margin-bottom:0px;
	display:inline !important;	
	}
 
div.title
	{
	height: 50px !important;

	border-bottom: 3px solid #c8daf7;
	margin: 0px 0px 20px 0px !important;	
	} 

div.title_line
	{
	height: 4px !important;
	border-top: 3px solid #c8daf7;
	margin: 5px 0px 0px 0px !important;	
	} 

	
p.title_description	
 	{
    	font-family:Roboto, sans-serif;
	color:black !important;
	font-size:16px !important;
	font-style: normal !important;
	line-height:110% !important;
        text-align: left;        
        padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	margin: 0px 0px 5px 0px !important;
	}
	
p.title_description	a,a:active
	{
	font-family:Roboto, sans-serif;
	color:#00b0f0 !important;
	font-size:16px !important;
	font-style: normal !important;
	font-weight: normal!important;
	text-decoration: underline !important;	
	line-height:110% !important;
        text-align: left;        
        padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	}
	
p.title_description	a:hover
	{
	font-family:Roboto, sans-serif;
	color:#005d93 !important;
	font-size:16px !important;
	font-style: normal !important;
	font-weight: normal  !important;
	text-decoration: underline !important;	
	line-height:110% !important;
        text-align: left !important;        
        padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	margin: 0,0,0,0 !important;
	}		


table.escan
	{
	width:100%
	}
	
th.escan_number
	{
	width:20%  !important;
  	word-wrap: break-word;
  	font-family:Roboto, sans-serif  !important;
	color:#b2ab6a !important;
	font-size:18px !important;
	font-weight:normal !important;
	font-style:normal !important;
	line-height:150% !important;
        text-align:left;        
        padding-top:5px  !important;
	padding-bottom:0px  !important;
	padding-left:0px  !important;
	padding-right:0px  !important;
	}
	
th.escan_date
	{
	width:20%  !important;
  	word-wrap: break-word;
  	font-family:Roboto, sans-serif !important;
	color:#c2091a !important;
	font-size:24px !important;
	font-weight:normal !important;
	font-style:normal !important;
	line-height:150% !important;
        text-align:left;        
        padding-top:5px  !important;
	padding-bottom:0px  !important;
	padding-left:0px  !important;
	padding-right:0px  !important;
	}	
	
td.escan	{
	width:20%  !important;
  	word-wrap:break-word;
  	font-family:Roboto, sans-serif;
	color:black !important;
	font-size:16px !important;
	font-weight:normal !important;
	font-style:normal !important;
	line-height:150% !important;
        text-align:left;        
        padding-top:5px  !important;
	padding-bottom:0px  !important;
	padding-left:0px  !important;
	padding-right:5px  !important;
	}
	
td.escan_link	{
	width:20%  !important;
  	word-wrap:break-word;
  	font-family:Roboto, sans-serif;
	color:blue !important;
	font-size:16px !important;
	font-weight:normal !important;
	font-style:normal !important;
	line-height:110% !important;
        text-align:left;        
        padding-top:5px  !important;
	padding-bottom:0px  !important;
	padding-left:0px  !important;
	padding-right:5px  !important;
	}

	
	
	
#escan_drop
	{
	height: 30px;
	margin-top:10px;
	margin-bottom:10px;
	width:100%;
	}	
	
#escan_button
	{
	left: 0;
	top: 0;
	float: left;
	width:100%;
	height:30px;
	background-color: #1D779F;
	}	  
	
.dropbtn 
	{
	background-color: #1D779F;
	color: white;
	text-align: left;
	padding: 5px;
	font-size: 14px;
	height: 30px;
	border: none;
	cursor: pointer;
	width:100%;
	}

.dropdown 
	{
	position: relative;
	display: inline-block;
	color: #009fdf !important;
	font-family: Roboto, sans-serif !important;
	font-size:14px !important;
	font-style:normal !important;
	font-variant:normal !important;
	font-weight: normal !important;
	line-height: 100%;
	width:100% !important;		
	}

.dropdown-content 
	{
	height: auto;
	max-height: 200px;
	overflow-x: hidden;
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	width: 100% !important;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	
	}

.dropdown-content a 
	{
	color: #009fdf !important;
	font-family: Roboto, sans-serif !important;
	font-size:14px !important;
	font-style:normal !important;
	font-variant:normal !important;
	font-weight: normal !important;
	width: 100% !important;
	line-height: 100%;	
	display: block;
	padding-left:3px;	
	}
	
.dropdown-content a:hover 
	{
	color: #009fdf !important;
	font-family: Roboto, sans-serif !important;
	font-size:14px !important;
	font-style:normal !important;
	font-variant:normal !important;
	font-weight: normal !important;
	padding-left:3px;
	width: 100% !important;	
	line-height: 100%;		
	background-color: #f1f1f1
	}

.dropdown:hover .dropdown-content 
	{
	color: #009fdf !important;
	font-family: Roboto, sans-serif !important;
	font-size:14px !important;
	font-style:normal !important;
	font-variant:normal !important;
	font-weight: normal !important;
	width: 100% !important;
	padding-left:3px;	
	line-height: 100%;		
	display: block;
	}

.dropdown:hover .dropbtn 
	{
	background-color: #79c3fc;
	width: 100% !important;
	}
			
		
 
 
 
  
#escan_title
            {font-family: Titillium, sans-serif;
            font-size: 32px;
            font-weight: bold;
            line-height: 120%;                    
            color: black;
            text-align: left;
            text-indent: 0px;
            padding: 0px 0px 0px 0px;
            }
            
        #escan_priorities 
            {font-family: Titillium, sans-serif;
            font-size: 18px;
            font-weight: normal;
            line-height: 120%;                    
            color:black;
            text-align: left;
            text-indent: 0px;
            padding: 0px 0px 0px 0px;
            }
           
         #article 
            {font-family: Titillium, sans-serif;
            font-size: 16px;
            font-weight: bold;
            line-height: 100%;                
            color:black !important;
            text-align: left;
            text-indent: 0px;
            padding: 0px 0px 0px 0px;
            }
            
            
          #article_title 
            {font-family: Titillium, sans-serif;
            font-size: 16px;
            font-weight: bold;
            line-height: 100%;                
            color:black !important;
            text-align: left;
            text-indent: 0px;
            padding: 0px 0px 0px 0px;
            }
            
            
            #escan_summary 
            {font-family: Titillium, sans-serif;
            font-size: 14px;
            font-weight: normal;
            line-height: 100%;                
            color:black;
            text-align: left;
            text-indent: 0px;
            padding: 0px 0px 0px 0px;
            }
            #escan_home_title
            {font-family: Titillium Web, sans-serif;
            font-size: 24px;
            font-weight: bold;
            line-height: 120%;                    
            color: Black;
            text-align: left;
            text-indent: 0px;
            padding: 0px 0px 0px 0px;
            }
            #escan_home_detail
            {font-family: Titillium Web, sans-serif;
            font-size: 14px;
            font-weight: normal;
            line-height: 120%;                    
            color: Black;
            text-align: left;
            text-indent: 0px;
            padding: 0px 0px 0px 0px;
            }
            #escan_home_date
            {font-family: Titillium Web, sans-serif;
            text-align: left;
           padding-left: 20px;
            font-size: 40px;
            font-weight: bold;
            color: #f7931d;
            }
            #escan_home_link
            {font-family: Titillium Web, sans-serif;
            font-size: 14px;
            text-align: left;
            padding-left: 20px;
            } 
            #escan_link 
            {font-family: Titillium, sans-serif;
            font-size: 14px;
            text-decoration: underline;
 		}
			
	a,a:link,a:visited
	{
	color: #009FDF;
	font-weight: 800;
	text-decoration: underline;
	}
	a,a:hover,a:active
	{
	color: #006189;
            font-weight: 800;
            text-decoration: underline;	
	}

	  .bordered {

    border: 1px solid #a4bcc2;
  }
  
            #escan_related_header 
            {font-family: Titillium, sans-serif;
            font-size: 40px;
            font-weight: 900px;
            line-height: 100%;                
            color:hotpink;
            text-align: left;
            text-indent: 0px;
            padding: 0px 0px 0px 0px;
            }
            
            #escan_related_title
            {font-family: Titillium, sans-serif;
            font-size: 14px;
            font-weight: bold;
            line-height: 100%;                
            color: #00b0f0;
            text-align: left;
            text-indent: 0px;
            padding: 0px 0px 0px 0px;
            }  
            
            #escan_related_summary
            {font-family: Titillium, sans-serif;
            font-size: 14px;
            font-weight: normal;
            line-height: 100%;                
            color: black;
            text-align: left;
            text-indent: 0px;
            padding: 0px 0px 0px 0px;
            }
            
            	#escan_article_title
            {font-family: Roboto, sans-serif;
            font-size: 32px;
            font-weight: bold;
            line-height: 120%;                    
            color: Black;
            text-align: left;
            text-indent: 0px;
            padding: 0px 0px 0px 0px;
            }
                        	#escan_article_summary
            {font-family: Roboto, sans-serif;
            font-size: 24px;
            font-weight: bold;
            line-height: 120%;                    
            color: Black;
            text-align: left;
            text-indent: 0px;
            padding: 0px 0px 0px 0px;
            }

              	#escan_article
            {font-family: Roboto, sans-serif;
            font-size: 16px;
            font-weight: bold;
            line-height: 120%;                    
            color: Black;
            text-align: left;
            text-indent: 0px;
            padding: 0px 0px 0px 0px;
            }
                        	#escan_summary
            {font-family: Roboto, sans-serif;
            font-size: 14px;
            font-weight: Normal;
            line-height: 120%;                    
            color: Black;
            text-align: left;
            text-indent: 0px;
            padding: 0px 0px 0px 0px;
            }








#category
        {
        font-family: Roboto, sans-serif;
	color:black;
	font-size:32px;
	font-weight:Bold;	
	font-style:normal;
	font-variant:normal;
	line-height:100%;
        text-align: left;
        padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
        }
        
        #purpose_main
        {
        font-family: Roboto, sans-serif;
	color:black;
	font-size:32px;
	font-weight:Bold;	
	font-style:normal;
	font-variant:normal;
	line-height:100%;
        text-align: left;
        padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	height: 35px;
        }
        
#insights_title
        {
        font-family: Roboto, sans-serif;
	color:black;
	font-size:32px;
	font-weight:Bold;	
	font-style:normal;
	font-variant:normal;
	line-height:100%;
        text-align: left;
        padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	margin-left: 25px;
	border-bottom: 6px solid #d1d3d4;
	height: 75px
        } 
        
#contents_title
        {
        font-family: Roboto, sans-serif;
	color:black;
	font-size:32px;
	font-weight:Bold !important;	
	font-style:normal;
	font-variant:normal;
	line-height:100%;
        text-align: left;
        padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	margin-left: 0px;
	border-bottom: 6px solid #d1d3d4 !important;
	height: 75px
        }         
               
        
#article
 	{
    	font-family: Titillium, sans-serif;
	color:black;
	font-size:16px;
	font-weight: bold;		
	font-style: normal;
        font-variant:normal;
	line-height:100%;
        text-align: left;        
        padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	}  
	
#article_title
 	{
     	font-family: "Roboto Slab", serif !important;
	color:black;
	font-size:32px;
	font-weight: bold;		
	font-style: normal;
        font-variant:normal;
	line-height:80% !important;
        text-align: left;        
        padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	} 
	
#article_summary
 	{
    	font-family: "Roboto Slab", sans-serif !important;
	color:black !important;
	font-size:24px !important;
	font-weight: lighter !important;		
	font-style: normal !important;
        font-variant:norma !importantl;
	line-height:90% !important;
        text-align: left;        
        padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	} 		
	
#insight
 	{
    	font-family: Titillium, sans-serif;
	color:#f7941d !important;
	font-size:22px;
	font-weight: bold;		
	font-style: normal;
        font-variant:normal;
	line-height:100%;
        text-align: left;        
        padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	margin-left: 25px;
	} 
	
#insight_summary
 	{
        font-family: Roboto, sans-serif;
	color:black !important;
	font-size:14px !important;
	font-weight: normal !important;		
	font-style: normal !important;
        font-variant:normal!important ;
	line-height:125% !important;
        text-align: left !important;        
        padding-top:0px;
	padding-bottom:20px;
	padding-left:0px;
	padding-right:0px;
	margin-left: 25px;
	border-bottom: 1px dotted #000000;		
	}  
	
#insight_summary     a:link 
		{
		color: #00b0f0 !important;
		font-weight: 500 !important;
		text-decoration: none !important;
		}
#insight_summary     a:visited 
		{
		color: #00b0f0 !important;
		font-weight: 500 !important;		
		text-decoration: none !important;
		}
#insight_summary     a:hover 
		{
		color: #007398 !important;
		font-weight: 500 !important;		
		text-decoration: underline !important;
		}
#insight_summary      a:active 
		{
		color: #00b0f0 !important;
		font-weight: 500 !important;		
		text-decoration: none !important;		
		}	
			
	
#summary
 	{
        font-family: Roboto, sans-serif;
	color:black !important;
	font-size:14px !important;
	font-weight: normal !important;		
	font-style: normal !important;
        font-variant:normal!important ;
	line-height:125% !important;
        text-align: left !important;        
        padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	}  
	
#summary     a:link 
		{
		color: #00b0f0 !important;
		font-weight: 500 !important;
		text-decoration: none !important;
		}
#summary     a:visited 
		{
		color: #00b0f0 !important;
		font-weight: 500 !important;		
		text-decoration: none !important;
		}
#summary     a:hover 
		{
		color: #007398 !important;
		font-weight: 500 !important;		
		text-decoration: underline !important;
		}
#summary      a:active 
		{
		color: #00b0f0 !important;
		font-weight: 500 !important;		
		text-decoration: none !important;		
		}	
		

/*Style for E-Scan Article*/
		
/*Style Article Title*/
	
#display_summary 
	{
	display:inline-block;
	}
	
h1.title_font
 {
	font-family:"Roboto Slab", serif;
	font-style:normal;
	font-variant:normal;
	margin-bottom:2.5px;
	margin-left:0;
	margin-right:0;
	margin-top:2.5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}

#title_format 
	{
	font-family:"Roboto Slab", serif;	
	Color:black !important;
	font-size:32px;
	font-style:normal;
	font-variant:normal;
	font-weight:Bold;
	line-height:80%;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	}


p.summary_font
 {
	font-family:"Roboto Light", sans-serif;
	font-style:normal;
	font-variant:normal;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}

#summary_format
 	{
    	font-family:"Roboto Light", sans-serif;
	color:black !important;
	font-size:24px !important;
	font-weight: lighter !important;		
	font-style: normal !important;
        font-variant:normal !importantl;
	line-height:90% !important;
        text-align: left;        
        padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	} 
	
	
/*Style Possible Future*/
	
#future_div {
	background-color: #d1e1f9 !important;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
}


#future_title {
	color:#2c3c56 !important;
	background-color: #d1e1f9 !important;
	font-size:22px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.25;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}

#future_text {
	color:#2c3c56 !important;
	background-color: #d1e1f9 !important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}

#future_list	
	{
	list-style-type: square;	
	color:#5E6F81;
	font-size:16px;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.25;	
	}	
	
	
/*Style Strategic Considerations*/
	
#strategic_title {
	color:#c00000; !important;
	font-size:22px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.25;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}

#strategic_text {
	color:black;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}

#strategic_list	
	{
	list-style-type: square;	
	color:#5E6F81;
	font-size:16px;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.25;	
	}
	

#idea_brief {
	color:black; !important;
	font-size:22px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.25;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}


h2.letter_font
            {
            font-family:"Roboto Slab", serif !important;
	    float: left !important;
            font-style:normal !important;
            font-variant:normal!important;
            font-weight:bold !important;

            }


#letter_format 
	{
	font-family:"Roboto Slab", serif !important;	
	Color:black !important;
	float: left;

	font-size:500%;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	padding-top:40px;

	
	}
	

/*Style Text*/	

#text_format {
	color:black;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}

#text_format    a:link 
		{
		color: #00b0f0 !important;
		font-weight: 500 !important;
		text-decoration: none !important;
		}
#text_format     a:visited 
		{
		color: #00b0f0 !important;
		font-weight: 500 !important;		
		text-decoration: none !important;
		}
#text_format     a:hover 
		{
		color: #007398 !important;
		font-weight: 500 !important;		
		text-decoration: underline !important;
		}
#text_format     a:active 
		{
		color: #00b0f0 !important;
		font-weight: 500 !important;		
		text-decoration: none !important;		
		}

#text_format_top {
	color:black;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}





#text_format_main {
	color:black;
	initial-letter: normal | [3 <integer>];
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}
 
	
	 


#quote_format {
	color:#5E6F81 !important;
	font-size:16px;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.25;
	margin-left: 20px;
	margin-right: 10px;	
	margin-top: 20px;	
}	     

  
#list_format	
	{
	list-style-position: outside;	
	list-style-type: round;
	text-decoration: none !important;		
	color:black;
	font-size:16px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;	
	}
	
#list_format2	
	{
	list-style-position: outside;	
	list-style-type: round;
	text-decoration: none !important;		
	color:black;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25 !important;
	padding-top:0px;	
	}
	
h2.box_font
 {
	font-family:"Roboto Slab", serif;
	font-style:normal;
	font-variant:normal;
	text-align:left;
	line-height:.9 !important;	
	text-decoration:none;
	text-indent:0;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:0px;
	padding-right:0px;
	border-top: 10px solid darkgrey;
	border-bottom: 10px solid darkgrey;	
}

#box_format 
	{
	font-family:"Roboto Slab", serif;	
	Color:black !important;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	}
	
	
#related_title {
	color:black; !important;
	text-decoration: none !important;	
	font-size:22px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}

#related_link
 	{
        font-family: Roboto, sans-serif;
        display: inline;
	color:#5E6F81 !important;
	font-size:16px !important;
	font-weight: normal !important;		
	font-style: normal !important;
        font-variant:normal!important ;
	line-height:1 !important;
        text-align: left !important;        
        padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	}  
	
#related_link   a:link 
		{
		color: #00b0f0 !important;
		font-weight: bold !important;
		text-decoration: none !important;
		}
#related_link     a:visited 
		{
		color: #00b0f0 !important;
		font-weight: bold !important;		
		text-decoration: none !important;
		}
#related_link     a:hover 
		{
		color: #007398 !important;
		font-weight: bold !important;		
		text-decoration: underline !important;
		}
#related_link    a:active 
		{
		color: #00b0f0 !important;
		font-weight: bold !important;		
		text-decoration: none !important;		
		}
		
		
#source_title	{
		Display: block;
		background-color:white !important;		
		Position: relative;
		height: 50px;
		width: 200px;
		border: 0px ;		
		}
		
#source_title	img	
		{
		Position: absolute;
		left: 0;
		bottom: 0;
		}
		
#source_link
 	{
        font-family: Roboto, sans-serif;
	color:#5E6F81 !important;
	font-size:12px !important;
	font-weight: normal !important;		
	font-style: normal !important;
        font-variant:normal!important ;
        word-wrap: break-word;
	line-height:1.5 !important;
        text-align: left !important;        
        padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	}  
	
#source_link   a:link 
		{
		color: #00b0f0 !important;
		font-weight: normal !important;
		text-decoration: none !important;
		word-wrap: break-word;
		}
#source_link     a:visited 
		{
		color: #00b0f0 !important;
		font-weight: normal !important;		
		text-decoration: none !important;
		word-wrap: break-word;		
		}
#source_link     a:hover 
		{
		color: #007398 !important;
		font-weight: normal !important;		
		text-decoration: underline !important;
		word-wrap: break-word;		
		}
#source_link    a:active 
		{
		color: #00b0f0 !important;
		font-weight: normal !important;		
		text-decoration: none !important;
		word-wrap: break-word;				
		}						
	    
	    
#feedback_title	{
		Display: block;
		background-color:white !important;		
		Position: relative;
		height: 50px;
		width: 200px;
		border: 0px ;		
		}
		
#feedback_title	img	
		{
		Position: absolute;
		left: 0;
		bottom: 0;
		}
		
#feedback_link
	 	{
	        font-family: Roboto, sans-serif;
		color:#5E6F81 !important;
		font-size:14px !important;
		font-weight: normal !important;		
		font-style: normal !important;
	        font-variant:normal!important ;
	        word-wrap: break-word;
		line-height:1.5 !important;
	        text-align: left !important;        
	        padding-top:0px;
		padding-bottom:0px;
		padding-left:0px;
		padding-right:0px;
		}  
	
#feedback_link   a:link 
		{
		color: #00b0f0 !important;
		font-weight: normal !important;
		text-decoration: none !important;
		word-wrap: break-word;
		}
#feedback_link     a:visited 
		{
		color: #00b0f0 !important;
		font-weight: normal !important;		
		text-decoration: none !important;
		word-wrap: break-word;		
		}
#feedback_link     a:hover 
		{
		color: #007398 !important;
		font-weight: normal !important;		
		text-decoration: underline !important;
		word-wrap: break-word;		
		}
#feedback_link    a:active 
		{
		color: #00b0f0 !important;
		font-weight: normal !important;		
		text-decoration: none !important;
		word-wrap: break-word;				
		}
		
		
		
							


p.drop_cap	{
	color:black;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}

p.drop_cap:first-letter {
	font-family:"Roboto Slab", serif !important;
    font-size: 350%;
    float: left; 
    font-weight: bold;
    	padding-top:10px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:10px;
}



p.drop_cap_2	{
	color:black;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}

p.drop_cap_2:first-letter {
	font-family:"Roboto Slab", serif !important;
    font-size: 350%;
    float: left; 
    font-weight: bold;
    margin-top:-10px;
    	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:10px;
}


#purpose_title
 	{
    	font-family: Titillium, sans-serif;
	color:black !important;
	font-size:22px;
	font-weight: bold;		
	font-style: normal;
        font-variant:normal;
	line-height:100%;
        text-align: left;        
        padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	margin-left: 0px;
	height:30px;
	}

#purpose_title_top
 	{
    	font-family: Titillium, sans-serif;
	color:black !important;
	font-size:22px;
	font-weight: bold;		
	font-style: normal;
        font-variant:normal;
	line-height:100%;
        text-align: left;        
        padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	margin-left: 0px;
	} 
	
#copyright
 	{
    	font-family: Titillium, sans-serif;
	color:black;
	font-size:14px;
	font-weight: normal;		
	font-style: normal;
        font-variant:normal;
	line-height:100%;
        text-align: left;        
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	margin-top: 250px;
	} 
	
#copyright     a:link 
		{
		color: #00b0f0 !important;
		font-weight: bold !important;
		text-decoration: none !important;
		
		}
#copyright     a:visited 
		{
		color: #00b0f0 !important;
		font-weight: bold !important;		
		text-decoration: none !important;
		}
#copyright     a:hover 
		{
		color: #007398 !important;
		font-weight: bold !important;		
		text-decoration: underline !important;
		}
#copyright      a:active 
		{
		color: #00b0f0 !important;
		font-weight: bold !important;		
		text-decoration: none !important;
		}
		


#
_div	{
		border-right: 1px dashed #a4bcc2;
		font-family: Titillium Web, sans-serif !important;
		font-size:24px !important;		
		color:#7f7f7f !important;
		font-weight: bold !important;	
		padding-top:0px;
		padding-bottom:0px;
		padding-left:0px;
		padding-right:0px;
		margin-top:10px;
		margin-bottom:20px;
		margin-left:0px;
		margin-right:0px;			
		
		}
		
		
#index_title 		{
		font-family: Titillium Web, sans-serif !important;	;
		color:#f7931d !important;
		font-size:24px !important;
				
		font-style: normal !important;
		font-variant:normal!important ;
		line-height:1 !important;
		text-align: left !important;        
		padding-top:0px;
		padding-bottom:0px;
		padding-left:0px;
		padding-right:0px;
		}

#index_link
	 	{
	        font-family: Titillium, sans-serif;
	        display: inline;
		color:#f7931d !important;
		font-size:14px !important;
		font-weight: bold !important;		
		font-style: normal !important;
	        font-variant:normal!important ;
		line-height:1 !important;
	        text-align: left !important;        
	        padding-top:0px;
		padding-bottom:0px;
		padding-left:0px;
		padding-right:0px;
		} 
	 
	
#index_link   a:link 
		{
		color: #00b0f0 !important;
		font-weight: bold !important;
		text-decoration: none !important;
		}
#index_link     a:visited 
		{
		color: #00b0f0 !important;
		font-weight: bold !important;		
		text-decoration: none !important;
		}
#index_link     a:hover 
		{
		color: #007398 !important;
		font-weight: bold !important;		
		text-decoration: underline !important;
		}
#index_link    a:active 
		{
		color: #00b0f0 !important;
		font-weight: bold !important;		
		text-decoration: none !important;		
		}	
		
			
	
	
/*Style Article Title*/

.pub_banner 	{
		width: 100%;
		height: 250px;
		}

img.pub_banner	{
		width:100%;
		height:auto;
		}

div.heading	{
		border-bottom: 3px solid #c8daf7;
		padding: 0px 0px 10px 0px !important;	
		margin: 0px 0px 10px 0px !important;	
		}

div.title_nifs	{
		border-bottom: 3px solid #7e529c;
		padding: 0px 0px 10px 0px !important;	
		margin: 0px 0px 10px 0px !important;	
		}


h1.title1	{
		font-family: Roboto, sans-serif !important;
		font-size:36px !important;	
		font-style:normal !important;
		font-variant:normal !important;
		color: black !important;	
		font-weight:Normal !important;
		padding: 0px 0px 0px 0px !important;
		line-height: 125% !important;
	  	vertical-align: text-top;	
		display:inline !important;
		}
		
h1.title2	{
		font-family: Roboto, sans-serif !important;
		font-size:36px !important;	
		font-style:normal !important;
		font-variant:normal !important;
		color: #7f7f7f !important;	
		font-weight:Normal !important;
		padding: 0px 0px 0px 0px !important;
		line-height: 125% !important;	
	  	vertical-align: text-top;	
		display:inline !important;
		}
		
h2.heading3	{
		font-family: Roboto, sans-serif !important;
		font-size:24px !important;	
		font-style:normal !important;
		font-variant:normal !important;
		color: black !important;	
		font-weight:Normal !important;
		padding: 0px 0px 0px 0px !important;
		line-height: 125% !important;
	  	vertical-align: text-top;	
		display:inline !important;
		}
		
h2.title3	{
		font-family: Roboto, sans-serif !important;
		font-size:24px !important;	
		font-style:normal !important;
		font-variant:normal !important;
		color: black !important;	
		font-weight:Normal !important;
		padding: 0px 0px 0px 0px !important;
		line-height: 125% !important;
	  	vertical-align: text-top;	
		display:inline !important;
		}		
		
		
h2.heading4	{
		font-family: Roboto, sans-serif !important;
		font-size:24px !important;	
		font-style:normal !important;
		font-variant:normal !important;
		color: #7f7f7f !important;	
		font-weight:Normal !important;
		padding: 0px 0px 0px 0px !important;
		line-height: 125% !important;	
	  	vertical-align: text-top;	
		display:inline !important;
		}		
	
		
.title_sub		{
		font-family: Roboto, sans-serif !important;
		color:#7f7f7f !important;
		font-size:16px;
		font-weight:normal;	
		font-style:normal;
		font-variant:normal;
		text-align: left;
		}
		
		
.grid_gen	{
		display: grid;
		grid-template-columns: 40% 20% 40%;
		margin: 0px 0px 60px 0px;		
		}
		
.grid_gen1	{
		font-family: Roboto, sans-serif !important;
		color: black !important;
		font-size:16px;
		font-weight:normal;	
		font-style:normal;
		font-variant:normal;
		line-height: 125%;
		margin: 0px 20px 0px 0px !important;		
		}		
		
.grid_gen2	{
		width: auto;
		height:auto;
		display: block;
		margin: 0px 0px 0px 0px;
		}				
		 		
.grid_gen3	{
		font-family: Roboto, sans-serif !important;
		color: #3b89cc;
		font-size:16px;
		font-weight:normal;	
		font-style:italic;
		font-variant:normal;
		line-height: 125%;		
		margin: 0px 0px 0px 20px;		
		}
		
		
.grid_gena3	{
		display: grid;
		grid-template-columns: 60% 40%;
		margin: 0px 0px 60px 0px;		
		}
		
.grid_gen4	{
		display: grid;
		grid-template-columns: 20% 30% 30% 20%;
		margin: 0px 0px 60px 0px;		
		}		
		
.grid_gen1a3	{
		font-family: Roboto, sans-serif !important;
		color: black !important;
		font-size:16px;
		font-weight:normal;	
		font-style:normal;
		font-variant:normal;
		line-height: 125%;
		margin: 0px 20px 0px 0px !important;		
		}		
		
.grid_gen2a3	{
		width: auto;
		height:auto;
		display: block;
		margin: 0px 0px 0px 0px;
		}				
		 		
		 
		


th.pub_page	
		{
		font-family: Roboto, sans-serif !important;
		font-size:16px;
		font-weight:normal;	
		font-style:normal;
		font-variant:normal;
		text-align: left;
		width: 40% !important;
		padding: 10px 0px 20px 0px !important;			
		}
		
p.pub_page_inactive
		{
		color:#7f7f7f !important;
		font-weight:normal !important;
		margin: 10px 0px 40px 0px !important;
					
		}
		
p.pub_page_active
		{
		color:#21b3f8 !important;
		margin: 10px 0px 40px 0px !important;		
		}
		
		
		
								 
		
		
		
.pub_table_title	
		{
		width: 100%;
		margin: 40px 0px 5px 0px !important;	
		}
		
.pub_table_text	
		{
		width: 100%;
		margin: 0px 0px 20px 0px !important;	
		}
		
				
						
.pub_list		{
		font-family: Roboto, sans-serif !important;
		color:black !important;
		font-size:16px;
		font-weight:normal;	
		font-style:normal;
		font-variant:normal;
		} 		
	
.pub		{
		font-family: Roboto, sans-serif !important;
		color:black !important;
		font-size:16px;
		font-weight:normal;	
		font-style:normal;
		font-variant:normal;
		margin: 0px 25px 0px 10px !important;			
		}  
		
.pub   		a:link 
		{
		font-family: Roboto, sans-serif !important;
		color: #21b3f8 !important;
		font-weight: normal !important;
		text-decoration: none !important;
		}
		
.pub     	a:visited 
		{
		font-family: Roboto, sans-serif !important;		
		color: #3176dd !important;
		font-weight: normal !important;		
		text-decoration: none !important;
		}
		
.pub     	a:hover 
		{
		font-family: Roboto, sans-serif !important;		
		color: #3176dd !important;
		font-weight: normal !important;		
		text-decoration: underline !important;
		}
		
.pub    	a:active 
		{
		color: #21b3f8 !important;
		font-family: Roboto, sans-serif !important;		
		font-weight: normal !important;		
		text-decoration: none !important;
				
		}
		

img.pub_cover	{
		border: 1px solid #ccecff !important;
		display: block !important;
		max-width: 200px !important;
		max-height: 282px !important;
		width: auto !important;
		float: right !important;
		position: relative !important;
		vertical-align:top !important;
		margin: 0px 0px 50px 10px !important;
		}
		
				
			

th.pub_cover 	{
		align: left;
		}
		
		

th.video1 	{
		width: 50% !important;
		background-color: #9eb0d8;
		margin:auto;
		}
		
th.video2 	{
		width: 50% !important;
		}		
		

.vidtext	{
		font-family: Roboto, sans-serif !important;
		color:black !important;
		font-size:16px;
		font-weight:normal;	
		font-style:normal;
		font-variant:normal;
				vertical-align:top !important;
		text-align: left;
		margin: 10px 0px 0px 25px !important;		
		}	

.vid	{		
		margin: 10px 0px 50px 0px !important;		
		}
		

table.pub_gen	{
		width: 100% !important;
		margin: 0px 0px 50px 0px !important;
		} 
		
th.pub_summary	{
		width: 40%;
		vertical-align: top;
		margin: 0px 0px 0px 0px !important;			
		} 
		
p.pub_summary	{
		font-family: Roboto, sans-serif !important;
		color: black !important;
		font-size:16px;
		font-weight:normal;	
		font-style:normal;
		font-variant:normal;
		margin: 0px 0px 0px 0px !important;		
		}
		
th.pub_image	{
		width: 20%;
		vertical-align: top;
		margin: 0px 0px 0px 0px !important;			
		} 							
		
img.pub_image	{
		border: 1px solid #ccecff;
		}
		
th.pub_extract	{
		width: 40%;
		vertical-align:top;
		margin: 0px 0px 0px 0px;
		}
		
p.pub_extract	{
		font-family: Roboto, sans-serif !important;
		color: #3b89cc !important;
		font-size:16px;
		font-weight:normal;	
		font-style:italic;
		font-variant:normal;
		}
		
ol.pub_extract	{
		font-family: Roboto, sans-serif !important;
		color: #3b89cc !important;
		font-size:16px;
		font-weight:normal;	
		font-style:italic;
		font-variant:normal;
		}									
	
	
.grid_pp1	{
		display: grid;
		grid-template-columns: 20% 30% 30% 20%;
		grid-gap: 10px;
  		background-color: #2196F3;
  		padding: 10px;
		margin: 0px 0px  0px 0px;		
		}
		
.grid_pp1 > div 
		{
		background-color: rgba(255, 255, 255, 0.8);
		text-align: left;
		padding: 5px 0;
		font-size: 16px;
		}			

.grid_pp2	{
		display: grid;
		grid-template-columns: 30% 20% 20% 30%;
		margin: 0px 0px 0px 0px;		
		}
		
.grid_ppcol1	{
		grid-column: 1 / span2;
		}
		
		
.grid_ppcol3	{
		grid-column: 3 / span2;
		}
						
		
.grid_pptxt	{
		font-family: Roboto, sans-serif !important;
		color: black !important;
		font-size:16px;
		font-weight:normal;	
		font-style:normal;
		font-variant:normal;
		line-height: 125%;
		margin: 0px 20px 0px 0px !important;		
		}		
		
.grid_ppimg	{
		width: auto;
		height:auto;
		border: 1px solid #ccecff;
		float: right;

		}
		
		
.grid-cont1 
		{
		display: grid;
		grid-template-columns: 20% 30% 30% 20%;	
		grid-column-gap: 0px;

		}
		
.grid-cont1 > div 
		{

		text-align: left;
		font-size: 16px;
		}		
		
		
.grid-cont2 
		{
		display: grid;
		grid-template-columns: 30% 20% 20% 30%;
		grid-column-gap: 0px;

		}		
	
.grid-cont2 > div 
		{
		text-align: left;
		font-size: 16px;
		}
		
.grid-cont3 
		{
		display: grid;
		grid-template-columns: 40% 30% 30%;
		grid-column-gap: 0px;

		}		
	
.grid-cont3 > div 
		{
		text-align: left;
		font-size: 16px;
		}		
		
				

.item1 
		{
		grid-column: 1 / span 2;
		}

.item2 
		{
		grid-column: 3 / span 2;
		}
		
.item3 
		{
		margin: auto;
		}
		
.item4 
		{
		margin: 0px 0px 10px 0px;
		}				
		
.item5 
		{
		margin: 0px 0px 10px 0px;
		}
		
.item6 
		{
		margin: 0px 0px 10px 5px;
		}		
		
h2.principle	{
		font-family: Roboto, sans-serif ;
		font-size:22px ;	
		font-style:normal ;
		font-variant:normal ;
		color: #7f7f7f ;	
		font-weight:Normal ;
		padding: 0px 0px 0px 0px ;
		margin: 0px 0px 10px 0px ;		
		line-height: 125% ;	
	  	vertical-align: text-top;	
		}

div.highlight	{

  height: 33%;
  border: 1px solid black;  

		  }


p.highlight1	{
		font-family: Roboto, sans-serif ;
		font-size:16px ;	
		font-style:normal ;
		font-variant:normal;
		  font-weight: bold;
		color: black ;	
		font-weight:Normal ;
		padding: 0px 0px 0px 0px ;
		margin: 0px 0px 10px 10px ;		
		line-height: 125% ;	
	  	vertical-align: text-top;
		text-transform: uppercase;
		  text-align: center;	
		}
p.highlight2	{
		font-family: Roboto, sans-serif ;
		font-size:16px ;	
		font-style:italic;
		font-variant:normal;
		  font-weight: normal;
		color: #7f7f7f ;	
		font-weight:Normal ;
		padding: 0px 0px 0px 0px ;
		margin: 0px 0px 10px 10px ;		
		line-height: 125% ;	
	  	vertical-align: text-top;
	  	  text-align: center;
		}
		

	
		
		
		

	    	    